<div class="form-group">
    <br />
    <h5><span id="title"></span> Componente Decisión Choice </h5> 
    <hr>
</div>
<div class="row">
    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
    </div>
    <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">
            <div class="custom-control custom-checkbox">
                <input type="checkbox" class="custom-control-input" id="customCheck">
                <label class="custom-control-label" for="customCheck"> Pago de Boletas de pago</label>
            </div>
            <div class="custom-control custom-checkbox">
                <input type="checkbox" class="custom-control-input" id="customCheck1">
                <label class="custom-control-label" for="customCheck1"> Verivicacion de planes</label>
            </div>
            <div class="custom-control custom-checkbox">
                <input type="checkbox" class="custom-control-input" id="customCheck2">
                <label class="custom-control-label" for="customCheck2"> Revisión de Promociones </label>
            </div>
    </div>
    <div class="form-group">
        <label for=""></label>
        <select class="form-control" name="" id="" onchange="wsubmit()">
          <option value="0">Selecione</option>
          <option value="1"> Verificado</option>
          <option value="2"> Por Verificar</option>
        </select>
      </div>
</div>
    